---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.18.5 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.5-x86_64-bios-tiny-azure
name: azure_alpine-3.18.5-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.5
revision: '0'
version: '3.18'
built: '2023-11-30T15:46:33.417726'
uploaded: '2023-11-30T20:06:38.683581'
signed: '2023-12-11T03:41:36.479846'
released: '2023-12-11T16:32:13.391432'
artifacts:
metadata_updated: '2023-12-11T16:32:13.393700'
